[package]
name = "gsf-daemon"
version = "0.1.0"
edition = "2024"

[[bin]]
name = "gsfd"
path = "src/main.rs"

[dependencies]
anyhow = { workspace = true }
clap = { workspace = true, features = ["derive"] }
evdev = "0.13"
gsf-core = { path = "../crates/core" }
